Project

Profile

Help

Issue #1405

Updated by bmbouter over 6 years ago

We need to document the qpid dependencies in the docs instead of hiding the actual dependencies in the comps.xml file[0]. qpid-tools and python-qpid are needed for the Pulp server's celery use. Also there is the need for python-gofer-qpid for gofer to have the client support it needs. See this discussion[1] discussion for some details about the dependency. dependency: 

 https://github.com/pulp/pulp/pull/2227/files#r46843119 

 [0]: https://github.com/pulp/pulp/blob/f42a4b04666b2922746c7590cce475836738da05/comps.xml#L28-L30 
 [1]: https://github.com/pulp/pulp/pull/2227/files#r46843119

Back